server.max-http-header-size=16384
server.jetty.max-http-post-size=26214400
server.tomcat.max-http-post-size=26214400
server.tomcat.max-swallow-size=26214400
spring.servlet.multipart.enabled=false
spring.servlet.multipart.max-file-size=26214400
spring.servlet.multipart.max-request-size=26214400
spring.mvc.async.request-timeout=60000

spring.jackson.deserialization.UNWRAP_SINGLE_VALUE_ARRAYS=true
spring.jackson.deserialization.ACCEPT_SINGLE_VALUE_AS_ARRAY=true

server.ssl.enabled=false

spring.sleuth.enabled=true
spring.sleuth.log.slf4j.whitelisted-mdc-keys=X-Request-Id, X-B3-TraceId, X-B3-SpanId, X-B3-ParentSpanId, X-B3-Sampled, X-B3-Flags, X-OT-Span-Context
spring.sleuth.propagation.tag.whitelisted-keys=X-Request-Id, X-B3-TraceId, X-B3-SpanId, X-B3-ParentSpanId, X-B3-Sampled, X-B3-Flags, X-OT-Span-Context
spring.sleuth.propagation-keys=X-Request-Id, X-B3-TraceId, X-B3-SpanId, X-B3-ParentSpanId, X-B3-Sampled, X-B3-Flags, X-OT-Span-Context
spring.sleuth.trace-id128=true

